---
build project1:
  extends: .mainplan
  variables:
    LOCATIONNAME: "z_Project1"

test project1:
  extends: .maintest
  variables:
    LOCATIONNAME: "z_Project1"
    TESTFILE: "test.sh"

apply project1:
  extends: .mainapply
  variables:
    LOCATIONNAME: "z_Project1"
    TESTFILE: "test.sh"